#competition_title div {
	background-image:url(images/arrow_competition.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	color:#1B2238;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-top:2px;
	text-align:center;
}

#opap_panel {
	background-color:#FFFFFF;
}

.red {
    margin-top:20px;
	text-align:center;
	color:#3D4461;
	font-size:11px;
}

table.category {
	/*width:550px;*/
	width:90%;
	text-align:center;
	border: 1px solid #D2D5DC;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}

td.category {
	text-align:center;
	border: 1px solid #D2D5DC;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}

td.category_td {
	text-align:center;
	border: 1px solid #EBEDEF;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}

td.category_td1 ,td.category_td1 a {
	text-align:center;
	border: 1px solid #EBEDEF;
	background-color:#E5E9EF;
	font-weight:bold;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}

#lottery_left {
	clear:both; 
	width:100%; 
	height:50px;
	text-align:center;
}

#lottery_text_left {
	margin-left:30px;
	padding-left:0px;
}

#lottery_text_left div{
	width:200px;
	padding-top:5px;
}

#lottery_text_right {
	margin-left:30px;
	padding-left:0px;
}

#lottery_text_right div{
	width:200px;
	padding-top:5px;
}

.table {
	background: #ffffff;

}

.table td {	border:1px solid #dfdfdf;}
td.cell_1 {background: #DCDAC9;}
td.cell_2 {background: #F3EFC6;}

td.gameBlue{
	font-weight : normal;
	text-decoration: none;
	background : #e3e6e8;
}

td.gameYellow{
	font-weight : normal;
	text-decoration: none;
	background : #fdf9eb;
}

td.gameRed{
	font-weight : normal;
	text-decoration: none;
	background : #F80000;
	color:#FFF;
}

.titmauve ,.titmauve a{
	color : #000000;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight:bold;
	text-decoration: none;
	background-color: #fdf9eb;
}

.redtitle {
	color: #C4261D;
	font-size : 10px;
	font-weight : bold;
	padding-left: 2px;
	text-decoration:none;
}

#lottery_right {
	clear:both; 
	width:100%;
	text-align:center;
}

#update_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 22px 0px 0px 0px;
	text-align: center;
	color: #4B4B4B;
}

#arrow_title{
	padding: 28px 0px 0px 0px;
	padding-left: 42px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0B4DA2;
	font-weight:bold;
	font-size:13px;
}

.ball {
	background-image: url(images/ball.png);
	background-position:center;
	background-repeat:no-repeat;
	padding-top: 8px;
	width:30px;
	height:24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:bold;
	text-align:center;
	font-size:13px !important;
	margin: 0px auto;
}

#path {
	background-image: url(images/bullet_red.jpg);
	background-position:left;
	background-repeat:no-repeat;
	margin-top:40px;
	margin-left:30px;
}

#column3 .games {
	background-image:url(images/bullet_yellow.jpg);
	background-position:left;
	background-repeat:no-repeat;
	width:237px;
	background-color: #0F417E;
	height:20px;
	margin-top:3px;
	padding-left:10px;
	padding-top:5px;
}

span.name  {
	float:left;
	width:80px;
	margin-left:8px;
	color: #FFFFFF;
	font-weight:bold;
	position: relative;
	overflow: hidden;
}

span.name a {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight:bold;
	padding-top:2px;
	width: 80px;
	display: block;
}

span.date {
	color:#fff;
	float:right;
	width:140px;
	text-align: right;
	height:14px;
	padding-top:2px;
	padding-right:1px;
}

span.date a {
	color: #FFFFFF;
	text-align:right;
	padding-right: 5px;
	padding-top:2px;
	width:140px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}

div.balls{
	margin-top: 5px;
	width:239px;
}
table.balls {
	width:245px;
	table-layout:fixed;
	text-align:center;
	padding-top:5px;
	padding-left: 1px;
	
}
#balls_propo{
	width:245px;
	height:35px;
	background-image: url(images/bg_propo.jpg);
	background-position: top left;
	background-repeat:no-repeat;
	margin-left:1px;
	background-color: #EEF1F8;
	padding-top: 5px;
}

#balls_propo td{
	text-align: center;
}
.balls div {
	background-image: url(images/ball.gpng);
	background-position:center;
	background-repeat:no-repeat;
	padding-top: 6px;
	width:28px;
	height:28px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:bold;
	text-align:center;
	font-size:13px;
	margin: 0px auto;
	padding-left: 2px;
}

.resultstitle{font-weight:bold; color:#05589c; font-size:12px;}
.smallmauve{ font-size:12px !important}
.smallmauve a{ font-size:12px !important}

#lottery_title{font-weight:bold;}
